Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: пропала кнопка "обновиться до 8.04"  (Прочитано 506 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Lebowski

  • Автор темы
  • Новичок
  • *
  • Сообщений: 30
    • Просмотр профиля
пропала кнопка "обновиться до 8.04"
« : 05 Февраль 2009, 14:38:29 »
Собственно, в Менеджере обновления была такая кнопка, а некоторое время назад пропала.

Хочется обновиться, как это сделать!!
Ubuntu 7.10

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Re: пропала кнопка "обновиться до 8.04"
« Ответ #1 : 05 Февраль 2009, 14:39:06 »
update-manager -d

Предварительно нужно провести полное обновление системы.

Оффлайн Lebowski

  • Автор темы
  • Новичок
  • *
  • Сообщений: 30
    • Просмотр профиля
Re: пропала кнопка "обновиться до 8.04"
« Ответ #2 : 05 Февраль 2009, 15:08:41 »
update-manager -d

Предварительно нужно провести полное обновление системы.

полное обновление не получается, потому что:
sudo aptitude safe-upgrade:
Следующие пакеты оставлены не обновлёнными:
  ssl-cert

(в Менеджере Обновлений видно ssl-cert, но он не подсвечен и не обновляется)

при попытке:
sudo aptitude install ssl-cert

Чтение списков пакетов... Готово
Построение дерева зависимостей       
Reading state information... Готово                       
Чтение информации о расширенных состояниях     
Инициализация состояний пакетов... Готово         
Построение базы данных тегов... Готово             
Следующие пакеты НЕРАБОТОСПОСОБНЫ:
  ssl-cert
1 пакетов обновлено, 0 установлено новых, 0 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 12,0kB архивов. После распаковки 0B будет занято.
Следующие пакеты имеют неудовлетворённые зависимости:
  ssl-cert: Зависит: openssl-blacklist который является виртуальным пакетом.
Resolving dependencies...
Следующие действия разрешат зависимости:

Удалить следующие пакеты:
bluez-cups
cups-pdf
cupsys
cupsys-bsd
cupsys-driver-gutenprint
deskbar-applet
f-spot
gedit
gedit-common
gedit-plugins
gnome-applets
gnome-games
gnome-games-data
gnome-utils
hal-cups-utils
hplip
hplip-data
libdeskbar-tracker
libgconf2.0-cil
libgnome2.0-cil
libgnomecups1.0-1
libgnomeprint2.2-0
libgnomeprintui2.2-0
libgtkhtml2.0-cil
libgtkhtml3.8-15
libgtksourceview1.0-0
min12xxw
python-gnome2-desktop
python-gnome2-extras
serpentine
ssl-cert
system-config-printer
tomboy

Установить более старую версию для следующих пакетов:
gnome-panel [1:2.20.1-0ubuntu1 (gutsy-updates, now) -> 1:2.20.0.1-0ubuntu6 (gutsy)]
hpijs [2.7.12+2.7.12-0ubuntu2~gutsy1 (gutsy-backports, now) -> 2.7.7+2.7.7.dfsg.1-0ubuntu5.3 (gutsy-updates)]

Оставить следующие зависимости неразрешёнными:
gnome-panel рекомендует gnome-applets (>= 2.12.1-1)
Счёт -7811

Принять данное решение? [Y/n/q/?]


стрёмно))
Ubuntu 7.10

Оффлайн Fimir

  • Участник
  • *
  • Сообщений: 225
    • Просмотр профиля
Re: пропала кнопка "обновиться до 8.04"
« Ответ #3 : 05 Февраль 2009, 15:14:28 »
Жесть!  :o
а грохнуть себя этот ssl-cert тоже не даёт? )))

Оффлайн Lebowski

  • Автор темы
  • Новичок
  • *
  • Сообщений: 30
    • Просмотр профиля
Re: пропала кнопка "обновиться до 8.04"
« Ответ #4 : 05 Февраль 2009, 17:04:08 »
Жесть!  :o
а грохнуть себя этот ssl-cert тоже не даёт? )))

))) тоже самое пишет, что и при попытке установить.
правда... я нечаянно согласился на удаление:) и после манипуляций с пакетами таки избавился от этого ssl-cert))
так что, спасибо тебе Fimir!! ))


Kwah, менеджер пишет что Ваша система не требует обновлений и всё..
Ubuntu 7.10

 

Страница сгенерирована за 0.076 секунд. Запросов: 22.